---
layout:
  'hcl'
type:
  'mini tower'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'yes'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  OptiPlex 990
bios: |
  A07
cpu: |
  Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 2nd Generation Core Processor Family DRAM Controller [8086:0100] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Advanced Micro Devices, Inc. [AMD/ATI] Cedar [Radeon HD 5000/6000/7350/8350 Series] [1002:68f9] (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82579LM Gigabit Network Connection (Lewisville) (rev 04)
memory: |
  16337
scsi: |
  ST9160412ASG     Rev: SDM1
  DVD+-RW DH-16ABS Rev: PD11
  ST33000651AS     Rev: CC43
  Flash HS-CF      Rev: 4.44
  Flash HS-COMBO   Rev: 4.44
  Flash HS-CF      Rev: 4.44
  Flash HS-COMBO   Rev: 4.44
  HD204UI          Rev:     
  10EAVS External  Rev: 1.75
usb: |
  3
versions:

- works:
    'yes'
  qubes: |
    R4.0
  xen: |
    4.8.2
  kernel: |
    4.9.56-21
  remark: |
    FIXME
  credit: |
    Steve Coleman
  link: |
    

---

